@import '~include-media/dist/include-media';

@include media('<=xs') {
  .mat-accordion {
    .mat-expansion-panel-body {
      padding: 0 .25rem .25rem;
    }

    .mat-expansion-panel-header {
      padding: 0 .75rem;
    }
  }
}

.mat-expansion-panel-header {
  h3 {
    margin: 0;
  }
}
